/ Intel SA-00086

Des failles dans les processeurs Intel, êtes-vous concernés ?

Il y a quelques jours, Intel a annoncé la présence de 8 vulnérabilités dans de nombreux processeurs :

  • Intel® Core™ Processor Family de 6ème, 7ème et 8ème génération
  • Intel® Xeon® Processor Scalable Family
  • Intel Atom® C3000 Processor Family
  • Apollo Lake Intel Atom® Processor E3900 series
  • Apollo Lake Intel® Pentium® Processors
  • Intel® Celeron® N et J series Processors

Ces vulnérabilités se logent dans différents modules du processeur :

  • Le Management Engine (démarrage et gestion à distance)
  • Les Server Platform Services (gestion à distance)
  • Le Trusted Execution Engine (authentification de la plateforme matérielle).

Intel vient de mettre à disposition un outil qui permet de vérifier la vulnérabilité de votre processeur.

2017-11-28-09_19_15-Outil-de-d-tection-INTEL-SA-00086

Télécharger l'outil de détection ici

Si vous êtes vulnérable, il faut vous rendre sur le site du constructeur de votre PC ou de votre carte mère pour obtenir le/les patchs nécessaire(s).

Ressources :

  • Le détail de la vulnérabilité INTEL-SA-00086
  • La page d'information d'Intel
  • Listes des CVE : CVE-2017-5705, CVE-2017-5708, CVE-2017-5711, CVE-2017-5712, CVE-2017-5706, CVE-2017-5709, CVE-2017-5707 et CVE-2017-5710
Des failles dans les processeurs Intel, êtes-vous concernés ?
Share this